<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<nav class="navbar navbar-dark bg-dark justify-content-end">

	<span class="text-white">ユーザー名さん</span> <a href="#" class="text-right">ログアウト</a>
</nav>

<body>
	<h2 class="text-center">ユーザ削除確認</h2>
	<div class="text-center">ログインID:id0001</div>
	<div class="text-center">を本当に削除してもよろしいでしょうか。</div>
	<div class="text-center">
		<button type="button" class="btn btn-primary btn-lg">キャンセル</button>
		<button type="button" class="btn btn-secondary btn-lg"> OK </button>
	</div>
</body>
</html>